Slideshow option, current version of Lightroom

  • 1
  • Idea
  • Updated 2 years ago
The current version of Lightroom depends on the GPU to make the slideshow function. A lot of users, including myself, cannot use the slideshow option because we don't have compatible GPU. I have verified this by going back to Lightroom 4.4. The slideshow still functions as it should in that version on my computer. I'm wondering about the possibility of changing the dependence on the GPU. I don't know, maybe it's too difficult to go back.
Photo of James Hess

James Hess

  • 183 Posts
  • 27 Reply Likes

Posted 2 years ago

  • 1
Photo of Yuhong

Yuhong, Employee

  • 94 Posts
  • 5 Reply Likes
Hi James,

Have you ever tried to play the slideshow in Lightroom 5? Does that work? 

Thanks,
Yuhong
(Edited)
Photo of James Hess

James Hess

  • 183 Posts
  • 27 Reply Likes
I don't have Lightroom 5 installed anymore. I do, however, still have Lightroom 4.4 installed, and the slideshow works as expected. But the catalogs are not compatible and I don't use Lightroom 4.4 for anything other than for reference to review features. It would be nice to be able to use the slideshow feature in Lightroom CC because that is where all of my current work is being done. That is why I suggested that you consider at least having an if/then statement so that if the computer doesn't have a GPU the slideshow would function as it did in previous versions.
(Edited)